
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300);

* {
margin:0;
padding:0;
border:0;
}

html,body {
height:100%;
}

body {
background:#111;
font-family: 'Roboto Condensed', sans-serif;
font-size:16px;
font-weight:300;
color:#FFF;
margin:0;
padding:0;
}

h1,h2,h3,.hdrei {
margin:10px 0;
padding:0;
font-weight:300;
}

h1 {
font-size:30px;
}

h2 {
font-size:26px;
}

h3,.hdrei {
font-size:22px;
}

p,ol,ul {
margin-bottom:20px;
}

ol,ul {
list-style:none;
padding:0;
}

p {
line-height:1.8;
}

a {
color:#2c2c2c;
text-decoration:underline;
}

a:hover {
text-decoration:none;
}

.container {
width:1200px;
margin:0 auto;
}

#wrapper {
position:relative;
background:#FFF;
padding:5em 0 7em;
}

#header-wrapper {
position:relative;
background:url(images/header-bg.jpg) no-repeat center;
background-size:cover;
padding:5em 0 7em;
}

#header {
position:relative;
padding:5em 0;
}

#logo {
position:absolute;
top:3.6em;
left:0;
}

#logo a { 
font-size:2.6em;
text-decoration:none;
color:rgba(255,255,255,1);
}

#menu {
position:absolute;
top:4.5em;
right:0;
}

#menu ul {
    display: flex;
    flex-direction: column;
    font-size: 21px;
    font-weight: 550;
}

#menu li {
    text-align: center;
    padding: 5px;
}

#menu li a,#menu li span {
letter-spacing:1px;
text-decoration:none;
text-transform:uppercase;
font-size:.8em;
color:rgba(255,255,255,0.80);
padding:16px 22px;
}

#menu a:hover {
border:2px solid rgba(255,255,255,1);
border-radius:6px;
color:rgba(255,255,255,1);
padding:16px 20px;
}

#banner {
padding-top:10em;
text-align:center;
}

#banner .title {
font-size:4em;
font-weight:400;
}

#banner .byline {
font-size:2em;
}

#content {
color:#2c2c2c;
}

#content h2 a {
text-decoration:none;
}

#footer {
overflow:hidden;
border-top:1px solid rgba(0,0,0,0.08);
padding:5em 0;
}

#footer p {
text-align:center;
font-size:1em;
color:rgba(255,255,255,0.3);
}

#footer a {
text-decoration:none;
color:rgba(255,255,255,0.6);
}